[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TAbstractObjectReader.SkipValue

Skip the current value.

## Declaration

Source position: classesh.inc line 1129

`public procedure TAbstractObjectReader.SkipValue; virtual; abstract;`

## Description

SkipValue should be used when skipping a value in the stream; The method should determine the type of the value which should be skipped by itself, if this is necessary.

## See also

TAbstractObjectReader.SkipComponent |  | Skip till the end of the component.

Documentation generated on: Feb 26 2014